datepicker_date_format: 'dd/mm/yyyy'
date_field_format: 'DD/MM/YYYY'
no_portfolios_create_one: 'Vous n''avez aucun portfolio pour le moment.<br>Vous pouvez <a href="%newPortfolioUrl%" title="Ajouter un portfolio">en créer</a> pour montrer vos compétences.'
updated_on: 'Mis à jour le %date%'
portfolio_deletion_confirm_title: "Suppression d'un portfolio"
portfolio_deletion_confirm_message: "Etes-vous sûr de vouloir supprimer le portfolio <strong>%portfolioName%</strong> ?"
portfolio_delete_success_message: "Portfolio supprimé avec succès"
portfolio_delete_error_message: "Erreur lors de la suppression du portfolio"
portfolio_rename_success_message: "Portfolio renommé avec succès"
portfolio_rename_error_message: "Erreur lors du renommage du portfolio"
portfolio_visibility_update_success_message: "Visibilité du portfolio mise à jour avec succès"
portfolio_visibility_update_error_message: "Erreur lors de la mise à jour de la visibilité du portfolio"
visibile_to_me: 'moi seulement'
visible_for_some_users: 'liste d''utilisateurs'
visible_for_platform_user: 'utilisateurs de la plateforme'
visible_for_everybody: 'tout le monde'
add_portfolio: 'Ajouter un portfolio'
adding_portfolio: 'Ajout d''un portfolio'
rename_portfolio: 'Renommer un portfolio'
portfolio_add_error_message: 'Erreur lors de l''ajout du portfolio.'
portfolio_add_success_message: 'Portfolio ajouté avec succès.'
title: 'Titre'
visibility: 'Visibilité'
rename: 'Renommer'
update: 'Mettre à jour'
refresh_url: 'Réactualiser l''url'
refresh_url_rename_warning_message: '<span class="fa fa-exclamation-triangle"></span> <strong>Attention!</strong> Si vous cochez cette case l''adresse d''accès à votre portfolio sera mise à jour en fonction du nouveau nom renseigné.<br>L''ancienne adresse de votre portfolio ne sera plus accessible.'
update_visibility: 'Modifier la visibilité'
update_portfolio_visibility: 'Modifier la visibilité du portfolio'
select_visible_users: 'Sélectionnez les utilisateurs qui auront accès à ce portfolio'
select_visible_groups: 'Sélectionnez les groupes qui auront accès à ce portfolio'
select_visible_teams: 'Sélectionnez les équipes qui auront accès à ce portfolio'
revoke_access: 'Supprimer l''accès'
select_user: 'Sélectionner un utilisateur'
select_group: 'Sélectionner un groupe'
select_team: 'Sélectionner une équipe'
portfolio_error_401: 'Connexion requise'
portfolio_error_401_text: 'Vous devez être <a href="%loginUrl%" title="Connexion">connectez</a> à la plateforme pour accéder au portfolio <strong>%portfolioSlug%</strong>'
portfolio_error_403: 'Accès au portfolio interdit'
portfolio_error_403_text: 'Vous n''êtes pas autorisé à accéder à ce portfolio.'
userInformation_title: 'Informations utilisateur'
user_information_form_city: 'Ville'
widget_delete_confirm_title: 'Suppression d''un widget'
widget_delete_confirm_message: 'Etes-vous sûr de vouloir supprimer ce widget ?'
widget_delete_confirm_ok: 'Supprimer'
widget_delete_confirm_cancel: 'Annuler'
no_widget: 'Vous n''affichez aucune information sur votre portfolio. <br />Utilisez le menu sous chaque colonne pour ajouter des informations à votre portfolio.'
skills_title: 'Compétences'
text_title: 'Texte'
formations_title: 'Formations'
formation_title: 'Titre de la formation'
formation_delete_resource: 'Supprimer la ressource'
formation_cancel_deletion_resource: 'Annuler la suppression de la ressource'
formation_add_resource: 'Ajouter des ressources'
date_range_from: 'Du'
date_range_to: 'au'
user_information_form_birth_date: 'Date de naissance'
portfolio_empty: 'Aucune information n''est affichée sur ce portfolio.'
badges_title: 'Badges'
badges_select_badge: 'Sélectionner des badges'
no_badges: 'Aucun badge'
select_guides: 'Sélection des accompagnateurs'
update_guides: 'Modifier la liste des accompagnateurs'
update_portfolio_guides: 'Modifier la liste des accompagnateurs du portfolio'
manage_portfolio_guides: 'Gérer la liste des accompagnateurs'
manage_guides: 'Gérer les accompagnateurs'
portfolio_guides_update_success_message: 'Liste des accompagnateurs du portfolio mise à jour avec succès'
portfolio_guides_update_error_message: 'Une erreur est survenue lors de la mise à jour de la liste des accompagnateurs du portfolio'
communication_panel: 'Accompagnement'
widget_content: 'Contenu'
no_comments: 'Aucun commentaire'
comment_type_your_message: 'Ecrivez votre message ici...'
comment_send: 'Envoyer'
configuration: 'Configuration'
portfolio_i_guide: 'Portfolios dont je suis accompagnateur'
see: 'Voir'
guide_exchange: 'Echanger avec les accompagnateurs'
portfolio_exchange_space: 'Espace d''échange sur les portfolios'
portfolios: 'Portfolios'
portfolios_comments: 'Echanges'
my_owned_portfolio: 'Mes portfolios'
no_owned_portfolio: 'Aucun portfolio possédé'
my_guided_portfolio: 'Portfolios dont je suis accompagnateur'
no_guided_portfolio: 'Aucun portfolio accompagné'
select_portfolio_to_comment: 'Sélectionner un portfolio pour échanger dessus'
comment_date_format: 'dd/MM/yyyy HH:mm:ss'
see_all_exchange: 'Voir tous les échanges'
no_skills: 'Aucune compétence renseignée'
import_portfolio: 'Importer un portfolio'
export_portfolio: 'Exporter au format Leap2A'
importing_portfolio: 'Importation d''un portfolio'
icap_portfolio_import_form_format: 'Format d''importation'
icap_portfolio_import_form_content: 'Fichier d''importation'
portfolio_import_success_message: 'Importation du portfolio effectuée avec succès'
portfolio_import_error_message: 'Une erreur est survenue lors de l''importation du portfolio'
choose_import_portfolio_format: 'Choisir le format d''importation'
preview_importing_portfolio: 'Prévisualisation de l''importation du portfolio'
do_import: 'Effectuer l''importation'
check_before_do_import: 'Si les données affichées sont correctes vous pouvez'
experience_title: 'Expérience'
experience_post: 'Intitulé du poste'
experience_company_name: 'Entreprise'
my_portfolios: 'Mes portfolios'
today: "aujourd'hui"
formation_establishmentName: "Etablissement"
formation_diploma : "Diplôme"
experience_website: "Site web de l'institution/entreprise"
experience_description: "Description"
user_information_form_show_avatar: "Affichage de la photo du profil ?"
user_information_form_show_mail: "Affichage de l'adresse mail ?"
user_information_form_show_phone: "Affichage du numéro de téléphone ?"
user_information_form_show_description: "Affichage de la description du profil ?"